header {
    padding: 0px 0px 10px;
}

a {
    color: #074980;
}

.retirementWALKLEFT a {
    font-size: 8px;
    font-family: sans-serif;
    text-decoration: none;
    display: block;
    line-height: 20px;
    padding: 0px 5px;
    margin-bottom: 10px;
    margin-left: 68px;
    width: 172px;
    background-color: #4689ba;
    color:#ffffff;
}

.retirementWALKRIGHT1 a {
    font-size: 8px;
    font-family: sans-serif;
    text-decoration: none;
    text-align: center !important;
    display: block;
    line-height: 20px;
    padding: 0px 5px;
    margin-bottom: 10px;
    margin-left: 0px;
    width: 275px;
    background-color: #4689ba;
    color:#ffffff;
}

.retirementWALKRIGHT2 a {
    font-size: 8px;
    font-family: sans-serif;
    text-decoration: none;
    text-align: center !important;
    display: block;
    line-height: 20px;
    padding: 0px 5px;
    margin-bottom: 10px;
    margin-left: 0px;
    width: 133px;
    background-color: #4689ba;
    color:#ffffff;
}